@charset "utf-8";

/* = Common
-------------------------------------------------------------- */
article section {
	margin-bottom: 7rem;
}
#container {
	background-color: #f4f4f4;
	/*padding-bottom: 2rem;*/
}
#content {
	background: url('../images/p_bg_emaki.png') no-repeat top center;
	background-size: 100% auto;
	padding-bottom: 1px;
}

.sec-title {
	font-size: 3rem;
	line-height: 1.2;
	text-align: center;
	letter-spacing: 2px;
	margin: 0.9em 0 0.8em;
}
.sec-intro-txt {
	font-size: 1.5rem;
	margin: 1.5em 0 3rem;
}
.sec-intro-txt p {
	margin-bottom: 1.5em;
}

/* .item-container */
.item-container {
	margin: 5rem 0 7rem;
}
.item-container p {
	margin-bottom: 1.5em;
}
.item-container .note {
	font-size: 1.3rem;
}
.item-container .note p:last-child {
	margin-bottom: 0;
}
ul.file-download {
	margin: 2.2rem 0;
}
ul.file-download li {
	padding: 18px 0;
	margin-right: 5%;
	box-sizing: border-box;
}
ul.file-download li a {
	display: inline-block;
	padding-left: 64px;
	text-decoration: none !important;
	position: relative;
}
ul.file-download li a::before {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
ul.file-download li.pdf a::before {
	content: url('../images/common/ico_pdf.png');
	height: 41px;
}
ul.file-download li.word a::before {
	content: url('../images/common/ico_word.png');
	height: 41px;
}
ul.file-download li a::after {
	content: '';
	position: absolute;
	left: 48px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 0.6rem;
	height: 0.6rem;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	transform: rotate(45deg);
}
.ico_pdf {
	display: block;
	width: 35px;
	height: 41px;
	margin: auto;
	background: url('../images/common/ico_pdf.png') no-repeat center center /contain;
	-webkit-background-size: contain;
	background-size: contain;
}


.main-title {
	font-size: 3.1rem;
	line-height: 1.3;
	padding: 0.6em;
	margin: 80px 0 30px;
	border-bottom: 1px solid #cccccc;
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 35%, rgba(255,255,255,0.3) 60%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0.3) 60%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 35%,rgba(255,255,255,0.3) 60%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
	position: relative;
}
.main-title::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	display: block;
	width: 30%;
	height: 1px;
	background-color: #e60012;
}
.item-container .intro-txt {
	margin-bottom: 3em;
}
.item-container .item-title {
	font-size: 2.4rem;
	line-height: 1.2;
	/*margin: 2em 0 0.9em;*/
	margin: 60px 0 20px;
	padding: .2em 0 .2em 22px;
	position: relative;
	border-left: 3px double #ab875a; 
}
.item-container .item-title .sml {
	font-size: 0.6em;
}
.item-container .item-box .item-img {
	text-align: center;
}
.item-container .item-box .item-img .inner {
	display: inline-block;
}
.item-container .item-box .item-img .inner .caption {
	text-align: left;
}
.item-container .item-description {
	margin: 1em 0;
	font-size: 1.5rem;
}
.item-container .item-description .sml {
	font-size: 0.85em;
}
.item-container .item-box .float-list li {
	margin-right: 5%;
}
/*.item-container .item-box .float-list li .img-box,
.item-container .item-box .caption {
	margin: 0.5em 0;
}*/
.item-container .item-box .float-list.disc li {
	width: 20%;
	padding-right: 1em;
	margin-right: 0;
}
.item-container .item-box ul.disc.left {
	margin-right: 2em;
}

/* = #about
-------------------------------------------------------------- */
#about-overview .content-width {
	position: relative;
}
#about-overview .content-width::before,
#about-overview .content-width::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
	display: block;
}
#about-overview .content-width::after {
	bottom: -5px;
}
#about-overview .item-box {
	margin-bottom: 8rem;
	box-sizing: border-box;
}
#about-overview .item-box .title-box {
	margin-top: -45px;
	padding: 36px 30px 30px;
	background-color: #fff;
	text-align: center;
	width: 338px;
	box-sizing: border-box;
	position: relative;
	float: left;
}
#about-overview .item-box .title-box .asset-name {
	font-size: 3rem;
	margin-bottom: 10px;
}
#about-overview .item-box .title-box .btn {
	display: inline-block;
	max-width: 276px;
}
#about-overview .item-box .asset-txt {
	padding-top: 26px;
	padding-left: 364px;
}

#about-overview .sub-item-wrap {
	font-size: 0;
}
#about-overview .item-box.sub {
	display: inline-block;
	vertical-align: top;
	width: 47%;
	margin-right: 6%;
	padding: 30px;
	background-color: #fff;
}
#about-overview .item-box.sub:nth-child(2n) {
	margin-right: 0;
}
#about-overview .item-box.sub .title-box {
	padding: 28px 0 0;
	margin-top: 0;
	width: 100%;
}
#about-overview .item-box .img-box {
	position: relative;
}
#about-overview .item-box .img-box .caption {
	position: absolute;
	right: 0px;
	bottom: -1.8em;
	z-index: 2;
}

#about-history th:last-child,
#about-history td:last-child {
	border-right: 0;
}
#about-history th {
	color: #fff;
	font-size: 1.8rem;
	background-color: #ab885a;
}
#about-history td {
	font-size: 1.6rem;
	padding: 0.6em 1em;
}
#about-history td:first-child,
#about-history td:nth-child(2) {
	text-align: center;
	width: 150px;
	box-sizing: border-box;
}

/*20180731~0803追記*/
#about-overview .item-box.sub {
	width: 31.3%;
	margin-right: 0;
}
#about-overview .item-box.sub + .item-box.sub {
	margin-left: 3%;
}
#about-overview .item-box .img-box .caption {
	width: 270px;
	bottom: -2.2em;
	text-align: right;
	font-size: 1.1rem;
}
#about-overview .sub-item-wrap .item-box.sub:nth-child(2) .title-box .asset-name {
	padding: 0.5em 0;
	box-sizing: border-box;
}
/*以上、20180731~0802追記*/

/* = #aikawa
-------------------------------------------------------------- */
#aikawa .sec-intro-txt {
	margin-bottom: 60px;
}
#aikawa-history .item-box {
	margin-bottom: 120px;
}
#aikawa-history .item-box .container-title {
	font-size: 4rem;
	line-height: 1;
	margin: .7em 0 .6em;
}
#aikawa-history .item-box .main-img {
	margin-bottom: 2.2rem;
}
#aikawa .item-box .split-box .half,
#tsurushi .item-box .split-box .half,
#nishimikawa .item-box .split-box .half {
	vertical-align: middle;
}
#aikawa-history .magistrate-wrap {
	margin: 5em 0 0;
}
#aikawa-history .magistrate-wrap .magistrate-box:first-of-type,
#aikawa-history .magistrate-wrap .magistrate-box:first-of-type .item-title {
	margin-top: 50px;
}
#aikawa-history .magistrate-box .item-title {
	margin: 70px 0 20px;
}
#aikawa-history .magistrate-box .item-title .split-box .txt-box .title {
	font-size: 2.2rem;
}
#aikawa-history .main-img {
	position: relative;
}
#aikawa-history .main-img .caption {
	float: right;
	width: 100%;
}
#aikawa-history .magistrate-box {
	margin-top: 70px;
}
#aikawa-history .magistrate-box .half {
	width: 48.5%;
}
#aikawa-history .magistrate-box .half:first-child {
	margin-right: 3%;
}
#aikawa-history .magistrate-box .half .item-title {
	margin-top: 0;
}
#aikawa-history .magistrate-box .item-title .kana {
	font-size: .8em;
}
#aikawa-history .magistrate-box .asset {
	padding: 30px;
	background-color: rgba(255,255,255,0.5);
}
#aikawa-history .magistrate-box .asset .title {
	font-size: 2.4rem;
	line-height: 1.1;
	margin: 1em 0 .5em;
}
#aikawa-history .magistrate-box .asset p {
	margin-bottom: 0;
}
#aikawa-history .serve-year {
	font-size: 1.4rem;
	padding-left: 25px;
	margin-top: -18px;
	margin-bottom: 20px;
}

/*20180731~0803追記*/
#aikawa-history .magistrate-box .col3 {
	width: 31.3%;
	font-size: 1.5rem;
	box-sizing: border-box;
}
#aikawa-history .magistrate-box .col3 + .col3 {
	margin-left: 3%;
}
/*以上、20180731~0802追記*/

/* = #tsurushi
-------------------------------------------------------------- */
#tsurushi #page-title {
	background-image: url('../images/p_tsurushi_page_title_bg.png');
}

#tsurushi-dig .split-wrap {
	padding: 40px;
	border: 1px solid #ab885a;
}
#tsurushi-dig .split-wrap .split-box {
	margin: 0;
}
#tsurushi-dig .connect-txt {
	margin: 40px 0;
	text-align: center;
	position: relative;
}
#tsurushi-dig .connect-txt::before {
	content: url('../images/p_tsurushi_connect_before.png');
	position: absolute;
	top: -46px;
	left: 50%;
	margin-left: -5px;
	width: 11px;
	height: 46px;
}
#tsurushi-dig .connect-txt::after {
	content: url('../images/p_tsurushi_connect_after.png');
	position: absolute;
	bottom: -39px;
	left: 50%;
	margin-left: -13px;
	width: 15px;
	height: 39px;
}
#tsurushi-dig .connect-txt span {
	display: inline-block;
	padding: 10px 50px;
	background-color: #fff;
}

/* = #nishimikawa
-------------------------------------------------------------- */
#nishimikawa #page-title {
	background-image: url('../images/p_nishimikawa_page_title_bg.png');
}

/* = #process
-------------------------------------------------------------- */
#process .list-title {
	font-size: 2.8rem;
	line-height: 1.2;
	padding: 16px 0;
	margin-bottom: .8em;
}
#process .list-title .num {
	display: inline-block;
	width: 70px;
	margin-right: 20px;
	color: #fff;
	font-size: 3.2rem;
	text-align: center;
	position: relative;
}
#process .list-title .num::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	width: 50px;
	height: 50px;
	transform: rotate(45deg);
	background-color: #ab885a;
}
#process .list-title .num span {
	position: relative;
	z-index: 2;
}
#process .list-title .sml {
	font-size: 1.8rem;
}
#process .float-box {
	font-size: 1.5rem;
	margin: 4.5rem 0;
}
#process .float-box .right .caption {
	text-align: right;
}
#process .float-box .txt-box {
	width: 52%;
}
#process .float-box .doc-box {
	width: 44.4%;
}
#process .float-box .item-title {
	margin-top: 0;
}
#process .flow-list {
	margin: 6rem 0 5rem;
}
#process .flow-list .flow-title {
	font-size: 2.5rem;
	text-align: center;
	margin: 1em 0;
}
#process .flow-list li {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#process .flow-list li .img-box {
	position: relative;
}
#process-edo .flow-list li.arrow .img-box::before,
#process-smelting .flow-list li:nth-child(1) .img-box::before,
#process-smelting .flow-list li:nth-child(2) .img-box::before,
#process-smelting .flow-list li:nth-child(3) .img-box::before,
#process-smelting .flow-list li:nth-child(5) .img-box::before,
#process-smelting .flow-list li:nth-child(6) .img-box::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: -42px;
	display: block;
	width: 0;
	height: 0;
	margin: auto;
	border-left: 20px solid #000;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}
#process .flow-list .flow-description {
	position: relative;
}
#process .flow-list .flow-description .num {
	font-size: 2.2rem;
}
#process .asset-box {
	margin: 50px 0;
}
#process .asset-box .img-box {
	width: 41.5%;
}
#process .asset-box .txt-box {
	width: 55%;
}
#process .asset-box .asset-name {
	font-size: 2.5rem;
	line-height: 1.1;
	margin: .6em 0;
}
#process .asset-box .asset-name .sml {
	font-size: 1.7rem;
}

#process-edo .main-title {
	margin-top: 6rem;
}
#process-edo .split-box .doc-box .img-box {
	margin-bottom: 24px;
}
#process-edo .split-box .txt-box .img-box {
	margin-top: 3.5rem;
}
#process-edo .flow-list li {
	width: 29.2%;
	margin-right: 6.2%;
}
#process-edo .flow-list li:last-child {
	margin-right: 0;
}
#process-edo .flow-list .flow-description {
	padding-left: 3.2rem;
	margin: .8em 0;
}
#process-edo .flow-list .flow-description .num {
	display: inline-block;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
}

#process-smelting .flow-list li {
	width: 22.8%;
	margin-right: 2.9%;
	margin-bottom: 2%;
	box-sizing: border-box;
}
#process-smelting .flow-list li .img-box {
	text-align: center;
}
#process-smelting .flow-list li .flow-description {
	padding-left: 3.2rem;
	margin: .8em 0;
}
#process-smelting .flow-list li .flow-description .num {
	display: inline-block;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
}
#process-smelting .flow-list li:nth-child(4),
#process-smelting .flow-list li:nth-child(7) {
	margin-right: 0;
}
#process-smelting .flow-list li:nth-child(7) {
	margin-bottom: 0;
}
#process-smelting .flow-list li:nth-child(5),
#process-smelting .flow-list li:nth-child(6) {
	margin-right: 8.1%;
	margin-bottom: 0;
}
#process-smelting .flow-list li:nth-child(6) {
	width: 38%;
}
#process-smelting .flow-list li:nth-child(6) .img-box {
	font-size: 0;
}
#process-smelting .flow-list li:nth-child(6) .img-box .img-inner-box {
	display: inline-block;
	vertical-align: top;
}
#process-smelting .flow-list li:nth-child(6) .img-box .img-inner-box:first-child {
	margin-right: 15px;
}
#process-smelting .flow-list li:nth-child(6) .img-box .img-inner-box img {
	height: 171px;
}
#process-smelting .flow-list li:nth-child(1) .img-box::before,
#process-smelting .flow-list li:nth-child(2) .img-box::before,
#process-smelting .flow-list li:nth-child(3) .img-box::before,
#process-smelting .flow-list li:nth-child(5) .img-box::before,
#process-smelting .flow-list li:nth-child(6) .img-box::before {
	right: -24px;
	border-width: 16px;
}
#process-smelting .flow-list li:nth-child(5) .img-box::before,
#process-smelting .flow-list li:nth-child(6) .img-box::before {
	right: -50px;
}

#process-koban .doc-box {
	margin-top: 30px;
	font-size: 0;
}
#process-koban .doc-box .img-box {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#process-koban .doc-box .img-box:first-child {
	width: 44.5%;
	margin-right: 4.2%;
}
#process-koban .doc-box .img-box:nth-child(2) {
	width: 51.3%;
}
#process-koban .doc-box .img-box.koban {
	margin-top: -22px;
}

/* = #lending-equipment
-------------------------------------------------------------- */
#lending-equipment #page-title {
	background-image: url('../images/p_lending_equipment_page_title_bg.png');
}
#lending-equipment .item-container .item-box .float-list > li {
	width: 48.5%;
	margin-right: 3%;
}
#lending-equipment .item-container .item-box .float-list > li:nth-child(2n) {
	margin-right: 0;
}
#lending-equipment .item-container .item-box .float-list > li img {
	width: 100%;
}
#lending-equipment .half-item-container {
	font-size: 0;
}
#lending-equipment .half-item-container .item-box {
	display: inline-block;
	vertical-align: top;
	width: 48.5%;
	margin-right: 3%;
}
#lending-equipment .half-item-container .item-box:nth-child(2n) {
	margin-right: 0;
}
#lending-equipment .half-item-container .item-box .item-title {
	display: table;
	width: 100%;
	box-sizing: border-box;
}
#lending-equipment .half-item-container .item-box .item-title .txt {
	display: table-cell;
	vertical-align: middle;
}
#lending-equipment .half-item-container .item-box .float-list > li {
	width: 100%;
	margin-right: 0;
}
#equipment-introduction-application ul.file-download li {
	width: 44.4%;
}


/* = #delivery-lecture
-------------------------------------------------------------- */
#delivery-lecture #page-title {
	background-image: url('../images/p_delivery_lecture_page_title_bg.png');
}
#delivery-lecture .item-container:first-of-type .main-title {
	margin-top: 60px;
}
#delivery-lecture .item-box.theme p {
	font-size: 2rem;
	font-weight: bold;
}
#delivery-lecture .lecture-box .item-title {
	margin-top: 0;
}
#delivery-lecture .split-box {
	align-items: flex-start;
}

/* = #conference
-------------------------------------------------------------- */
#conference #page-title {
	background-image: url('../images/p_conference_page_title_bg.png');
}

#conference .name-list dt {
	color: #ab865a;
	font-weight: normal;
	text-align: right;
	width: 6em;
}
#conference .name-list dd {
	margin-left: 6em;
	margin-bottom: 1em;
	border-left: 0;
	text-indent: -1em;
}
#conference-policy .wh-box-list > li {
	padding: 2.2rem;
}
#conference-policy .wh-box-list .title {
	display: table;
	color: #fff;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	border-radius: 50%;
	background-color: #ab875a;
	font-family: "HG明朝E", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;

}
#conference-policy .wh-box-list .title::before {
	content: none;
}
#conference-policy .wh-box-list .title > span {
	display: table-cell;
	vertical-align: middle;
}
#conference-policy .wh-box-list .detail {
	text-align: left;
}

/* = #heritafe
-------------------------------------------------------------- */
#heritage #page-title,
#criteria #page-title,
#towards #page-title,
.plan-container #page-title,
#particular_20071226 #page-title,
#particular_20100614 #page-title,
#particular_20101006 #page-title {
	background-image: url('../images/p_heritage_page_title_bg.png');
}
#heritage .heritage-type-list li {
	width: 31.3%;
	margin-right: 3%;
	text-align: center;
}
#heritage .heritage-type-list li:last-child {
	margin-right: 0;
}
#heritage .heritage-type-list li .caption {
	margin-bottom: 0;
}
#heritage .heritage-type-list li .info-box .title {
	font-size: 2rem;
	font-weight: bold;
	margin: .6em 0;
}
#heritage .heritage-type-list li .info-box .txt {
	text-align: left;
}
#heritage .heritage-cat-box:first-child {
	margin-bottom: 3rem;
}
#heritage .heritage-cat-box.culture .circle,
#heritage .heritage-cat-box.culture .num {
	color: #9c1f24;
}
#heritage .heritage-cat-box.nature .circle,
#heritage .heritage-cat-box.nature .num {
	color: #1b6746;
}
#heritage .heritage-cat-name {
	font-size: 1.6rem;
	margin-bottom: .8em;
}
#heritage .heritage-cat-name .circle {
	margin-right: 1%;
}
#heritage .ja-heritage-list li {
	margin: 6px 0;
	line-height: 1.4;
	font-size: 0;
}
#heritage .ja-heritage-list li span {
	display: inline-block;
	vertical-align: top;
	font-size: 1.5rem;
}
#heritage .ja-heritage-list li .num {
	width: 5%;
	margin-right: 2%;
	text-align: right;
}
#heritage .ja-heritage-list li .name {
	width: 93%;
}

#heritage .heritage-list li {
	width: 31.3%;
	margin-right: 3%;
	margin-bottom: 3%;
	padding: 20px;
	background-color: rgba(255,255,255,0.5);
	box-sizing: border-box;
}
#heritage .heritage-list li:nth-child(3n) {
	margin-right: 0;
}
#heritage .heritage-list li .info-box {
	padding-top: 20px;
}
#heritage .heritage-list li .info-box .main {
	font-size: 1.6rem;
	line-height: 1.4;
}
#heritage .heritage-list li .img-box {
	position: relative;
}
#heritage .heritage-list li .img-box:before {
	content: 'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVQI12NgYAAAAAMAASDVlMcAAAAASUVORK5CYII=';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 100;
}
#heritage .heritage-list li .annotation {
	position: absolute;
	bottom: 10px;
	right: 4px;
	font-size: 1.2rem;
}

.plan-container .tab-box li {
	width: 25%;
	border-right: 1px solid #999999;
	font-size: 1.4rem;
	padding: 10px;
}
.plan-container .tab-box li:last-child,
.plan-container .tab-box li.select {
	border-right: 0;
}
.plan-container .table-box {
	display: none;
}
.plan-container .table-box.select {
	display: block;
}
.plan-container .table-box table,
.plan-container .table-box td,
.plan-container .table-box th {
	border-color: #e4e4e4;
}
.plan-container .table-box th:last-child {
	border-right: 0;
}
.plan-container .table-box td:nth-child(3) {
	border-right: 0;
}
.plan-container .table-box table {
	margin-bottom: 5rem;
}
.plan-container .table-box table tr.head th:last-child {
	width: 158px;
}
.plan-container .table-box table tr.subhead th {
	color: #9a9a9a;
	background-color: #fff;
}
.plan-container .table-box table tr.subhead th:nth-child(2) {
	width: 56px;
}
.plan-container .table-box td {
	padding: .8rem 1.5rem;
}
.plan-container .table-box td .num,
.plan-container .table-box td .txt {
	display: inline-block;
	vertical-align: top;
}
.plan-container .table-box td .num {
	margin-right: 8px;
}
.plan-container .table-box td:nth-child(2),
.plan-container .table-box td:nth-child(3) {
	text-align: center;
}
.plan-container .table-box .chapter-title {
	font-size: 2.3rem;
	margin: 7rem 0 1.5rem;
}
.plan-container .table-box .chapter-title:first-of-type {
	margin-top: 3.6rem;
}
.plan-container .table-box .chapter-title .chapter-num {
	margin-right: 1em;
}
.plan-container .table-box .sub-chapter-title {
	font-size: 2rem;
	margin: 1.7em 0 1.5rem;
}

/* = #criteria
-------------------------------------------------------------- */
#criteria #authenticity-box ul {
	box-sizing: border-box;
}
#criteria .criteria-list {
  counter-reset: my-counter;
}
#criteria .criteria-list li {
	margin-bottom: 40px;
	position: relative;
	box-sizing: border-box;
	padding-left: 1.8em;
}
#criteria .criteria-list li::before {
	content: counter(my-counter, lower-roman);
  counter-increment: my-counter;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  margin-left: -30px;
  width: 1em;
  font-size: 1.6rem;
  line-height: 24px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #ab875a;
}
#criteria .criteria-list li:last-child {
	margin-bottom: 0;
}
/*#criteria .criteria-list li .num {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 28px;
	height: 28px;
	color: #fff;
	font-size: 2rem;
	line-height: 28px;
	text-align: center;
	background-color: #ab875a;
	border-radius: 0 0 5px 0;
}*/
#criteria-introduction .item-container .intro-txt {
	margin-bottom: 2em;
}

/* = #towards
-------------------------------------------------------------- */
#towards th {
	width: 140px;
}
#towards-action .wh-box-list .detail {
	color: #231815;
	text-align: left;
	padding-left: 1em;
	font-size: 1.4rem;
}
#towards-schedule .schedule {
	margin-top: 30px;
}
#towards-schedule .schedule li {
	width: 18%;
	margin-right: 2.5%;
	text-align: center;
	box-sizing: border-box;
	position: relative;
}
#towards-schedule .schedule li:last-child {
	margin-right: 0;
}
#towards-schedule .schedule li::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: -21px;
	display: block;
	width: 0;
	height: 0;
	margin: auto;
	border-left: 16px solid #000;
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
}
#towards-schedule .schedule li:last-child::before {
	content: none;
}
#towards-schedule .schedule .action {
	display: table;
	width: 100%;
	padding: 24px 10px;
	font-size: 1.4rem;
	border: 1px solid #a27e4d;
	background-color: rgba(255,255,255,.5);
	box-sizing: border-box;
}
#towards-schedule .schedule .action .inner {
	display: table-cell;
	vertical-align: middle;
}

#towards-action .wh-box-list > li {
	padding: 40px;
}
#towards-action .wh-box-list > li .title {
	font-size: 2.4rem;
	margin-bottom: 1.2em;
}
#towards-action .wh-box-list > li .title::before {
	bottom: -.5em;
}
#towards-action .wh-box-list > li .btn {
	/*width: 184px;*/
	width: 100%;
	margin: 1em auto 0;
}
#towards-action .wh-box-list > li .btn a {
	font-size: 1.5rem;
}



/* = #access
-------------------------------------------------------------- */
#access #page-title {
	background-image: url('../images/p_access_page_title_bg.png');
}
#access #foreign-access {
	padding: 50px 0 60px;
}
#access #foreign-access .access-list li {
	width: 46%;
	text-align: center;
}
#access #foreign-access .access-list li:first-child {
	margin-right: 8%;
}
#access #foreign-access .access-list li .access-title {
	font-size: 2.5rem;
	margin-bottom: .8em;
}
#access #foreign-access .btn-list {
	margin-top: 45px;
}
#access #foreign-access .btn-list li.btn {
	min-width: 300px;
	width: auto;
}
#access #foreign-access .btn-list li.btn:not(:last-child) {
	margin-right: 2rem;
}
#access #foreign-access .btn-list li.btn a {
	font-size: 1.5rem;
	padding: 18px 40px;
	box-sizing: border-box;
}

/* = #meguru
-------------------------------------------------------------- */
#meguru #page-title {
	background-image: url('../images/p_meguru_page_title_bg.png');
}
#meguru #container {
	padding-bottom: 0;
}
#meguru section {
	margin-bottom: 0;
}

#meguru #course {
	position: relative;
}
#meguru #course-map {
  position: absolute !important;
  top: 0;
  /*left: 0;*/
  right: 502px;
  /*width: 100%;*/
	width: calc(100% - 502px);
  min-height: 500px;
}
#meguru #course-map.fixed {
	position: fixed !important;
	top: 86px;
}
#meguru #course-map.bottom {
	position: absolute !important;
	top: inherit;
	bottom: 0;
}
#meguru #course-map iframe {
	width: 100%;
	height: 100%;
}
#meguru #course-map .gm-style-iw {
	width: 200px !important;
}
#meguru #course-map .closebtn {
	
}
#meguru #course-assets {
	float: right;
	width: 502px;
	min-height: 2000px;
}
#meguru #course-assets .tab-box li {
	width: 50%;
	font-size: 1.8rem;
	padding: 20px 0;
}
#meguru #course-assets .course-box {
	padding: 0 30px;
}
#meguru #course-assets .course-box .asset-list {
	display: none;
}
#meguru #course-assets .course-box .asset-list.select {
	display: block;
}
#meguru #course-assets .asset {
	padding-bottom: 26px;
	margin-bottom: 30px;
	border-bottom: 1px solid #999999;
}
#meguru #course-assets .asset .upper {
	position: relative;
}
#meguru #course-assets .asset .name {
	font-size: 2.2rem;
	margin: 2rem 0 1rem;
}
#meguru #course-assets .asset .img-box {
	text-align: left;
	width: 80%;
}
#meguru #course-assets .asset .map-btn {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
	background-color: #ab885a;
	width: 67px;
	height: 67px;
	font-size: 1.4rem;
	cursor: pointer;
}
#meguru #course-assets .asset .map-btn span,
#meguru #course-assets .asset .map-btn a {
	display: block;
	padding-top: 38px;
	background: url('../images/common/ico_map_wh.png') no-repeat top 13px center;
	text-align: center;
	text-decoration: none;
}
#meguru #course-assets .asset .lower {
	margin-top: 1.6rem;
}
#meguru #course-assets .asset .lower p {
	margin-bottom: .6em;
}

#meguru .info-box .info-img {
	max-width: 200px;
}
#meguru .info-box .info-img img {
	max-width: 100%;
}
#meguru .info-box .info-title {
	margin: .5em;
	font-size: 1.8rem;
	text-align: center;
}
#meguru .info-box .info-link a {
	font-size: 12px;
}

/* = #instagram
-------------------------------------------------------------- */
#instagram #page-title .lang-ja {
	padding-bottom: 0;
	margin-bottom: 0;
}
#instagram #page-title .lang-ja::before {
	content: none;
}
#instagram .instagram-box #sb_instagram #sbi_images .sbi_item {
	width: 23.5%;
	margin-right: 2% !important;
	margin-bottom: 2% !important;
}
#instagram .instagram-box #sb_instagram #sbi_images .sbi_item:nth-child(4n) {
	margin-right: 0 !important;
}
#instagram #wrapper #content .sbi_load_btn {
	background: #000;
	color: #fff;
	font-size: 1.5rem;
	padding: 8px;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none !important;
	width: 170px;
	border-radius: 0;
}


@media screen and (max-width: 768px) {
	#page-title h1 {
		font-size: 3.6rem;
	}
	.sec-title {
		font-size: 3.2rem;
	}
	.main-title {
		margin-top: 60px;
	}

	.item-container {
		margin: 34px 0 50px;
	}
	.main-title {
		font-size: 2.6rem;
	}
	.item-container .item-title {
		font-size: 2.3rem;
		margin-top: 34px;
	}
	.item-container .item-box .float-list li {
		width: auto;
		margin-bottom: 4%;
		text-align: left;
	}
	.half-item-container .item-box {
		width: 100%;
		margin-right: 0;
	}
	.item-container ul.file-download li {
		width: 100%;
		margin-right: 0;
	}

	#about-general .sec-intro-txt br {
		display: none;
	}
	#about-overview .item-wrap {
		padding-bottom: 1px;
	}
	#about-overview .item-box {
		background-color: #fff;
		margin-bottom: 10%;
	}
	#about-overview .item-box .title-box {
		float: none;
		width: 100%;
		margin-top: 0;
		padding: 20px 0;
	}
	#about-overview .item-box .title-box .asset-name {
		font-size: 3rem;
		line-height: 1.4;
	}
	#about-overview .item-box .asset-txt {
		padding: 0 20px 20px;
	}
	#about-overview .item-box.sub {
		display: block;
		width: 100%;
		margin-right: 0;
	}
	#about-history td:first-child,
	#about-history td:nth-child(2) {
		width: 9.8rem;
	}

	#lending-equipment .item-container ul.file-download li {
		width: 100%;
	}

	#process .caption,
	#process .float-box .right .caption {
		text-align: left;
	}
	#process .float-box .txt-box,
	#process .float-box .doc-box {
		width: 100%;
		float: none;
	}
	#process .float-box .img-wrap,
	#process .float-box .doc-box {
		font-size: 0;
	}

	#process .float-box .img-wrap .img-box,
	#process .float-box .doc-box .img-box {
		display: inline-block;
		vertical-align: top;
		width: 48.5%;
		margin-right: 3%;
	}
	#process .float-box .img-wrap .img-box {
		vertical-align: middle;
	}
	#process .float-box .img-wrap .img-box:nth-child(2n),
	#process .float-box .doc-box .img-box:nth-child(2n) {
		margin-right: 0;
	}
	#process-edo .main-title {
		margin-top: 5rem;
	}
	#process-edo .flow-list li.arrow .img-box::before {
		right: -35px; 
	}
	#process-smelting .flow-list li {
		width: 31%;
		margin-right: 3.5%;
	}
	
	#process-smelting .flow-list li:nth-child(3),
	#process-smelting .flow-list li:nth-child(5) {
		margin-right: 0;
	}
	#process-smelting .flow-list li:nth-child(4) {
		margin-right: 8.5%;
	}
	#process-smelting .flow-list li:nth-child(6) {
		width: 52%;
	}
	#process-smelting .flow-list li:nth-child(1) .img-box::before,
	#process-smelting .flow-list li:nth-child(2) .img-box::before {
		right: -22px;
	}
	#process-smelting .flow-list li:nth-child(4) .img-box::before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: -42px;
		display: block;
		width: 0;
		height: 0;
		margin: auto;
		border-left: 16px solid #000;
		border-top: 16px solid transparent;
		border-bottom: 16px solid transparent;
	}
	#process-smelting .flow-list li:nth-child(3) .img-box::before,
	#process-smelting .flow-list li:nth-child(5) .img-box::before {
		content: none;
	}
	#process-smelting .flow-list li:nth-child(6) .img-box::before {
		right: -39px;
	}

	#heritage .heritage-list li {
		width: 32%;
		margin-right: 2%;
		margin-bottom: 2%;
		padding: 2%;
	}
	#heritage #ja-heritage .split-box {
		display: flex;
	}
	#heritage #ja-heritage .split-box .img-box {
		margin-right: 2%;
	}

	#criteria #authenticity-box ul {
		margin-right: 1em;
	}
	#criteria #tentative-list table th:nth-child(2) {
		width: 6rem;
	}

	#towards-schedule .schedule li::before {
		right: -15px;
		border-width: 11px;
	}
	#towards-action .wh-box-list > li {
		padding: 30px;
	}
	#towards-action .wh-box-list > li .btn {
		width: 74%;
	}

	.plan-container .table-box td .txt {
		width: 94%;
	}

	#delivery-lecture .split-box {
		display: flex;
	}
	#delivery-lecture .wh-box .split-box .half:first-child {
		margin-right: 5.4%;
	}

	#access #foreign-access .access-list li {
		width: 100%;
	}
	#access #foreign-access .access-list li:first-child {
		margin-right: 0;
		margin-bottom: 6rem;
	}
	#access #foreign-access .btn-list li.btn {
		min-width: 0;
	}
	#access #foreign-access .btn-list li.btn a {
		padding: 18px 32px 18px 12px;
	}

	#meguru #wrapper {
		padding-bottom: 67px;
	}
	#meguru #font-size-select {
		display: none;
	}
	#meguru #course-map {
		display: none;
	}
	#meguru #course-assets {
		float: none;
		width: 100%;
		min-height: 0;
	}
	#meguru #course-assets .tab-box {
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 10;
	}
	#meguru #course-assets .caption {
		text-align: left;
	}
	#meguru #course-assets .course-box {
		padding: 1px 20px;
	}
	#meguru #course-assets .asset .img-box {
		width: 88%;
	}

	#instagram .instagram-box #sb_instagram #sbi_images .sbi_item,
	#instagram .instagram-box #sb_instagram #sbi_images .sbi_item:nth-child(4n) {
		width: 32%;
		margin-right: 2% !important;
	}
	#instagram .instagram-box #sb_instagram #sbi_images .sbi_item:nth-child(3n) {
		margin-right: 0 !important;
	}

}

@media screen and (max-width: 375px) {
	article section {
		margin-bottom: 6rem;
	}
	.main-title {
		font-size: 2.4rem;
		margin-top: 50px;
	}
	.sec-title {
		font-size: 2.5rem;
	} 
	.sec-title br {
		display: none;
	}
	.ico_pdf {
		width: 24px;
		height: 28px;
	}

	#about-history td {
		padding-left: .5em;
		padding-right: .5em;
	}
	#about-history td:first-child,
	#about-history td:nth-child(2) {
		width: 8.4rem;
	}
	#about-overview .item-box .img-box .caption {
		bottom: 0;
		color: #fff;
		font-size: 1.1rem;
	}
	#about-overview .item-box .title-box .asset-name {
		font-size: 2.6rem;
	}
	#about-overview .item-box.sub .title-box {
		padding-top: 16px;
	}

	#tsurushi-dig .split-wrap {
		padding: 25px;
	}
	#tsurushi-dig .connect-txt span {
		padding: 10px 17px;
		text-align: left;
	}
	#tsurushi-dig .connect-txt span br {
		display: none;
	}
	#tsurushi-dig .split-wrap:first-of-type .half:first-child {
		margin-bottom: 40px;
	}

	#aikawa-history .item-box {
		margin-bottom: 80px;
	}
	#aikawa-history .item-box .container-title {
		font-size: 3rem;
	}
	#aikawa-history .magistrate-box {
		margin-top: 50px;
	}
	#aikawa-history .magistrate-box .asset {
		padding: 20px;
	}
	#aikawa-history .magistrate-box .item-title {
		margin-top: 50px;
	}

	#process .float-box {
		margin: 3rem 0;
	}
	#process .list-title {
		font-size: 2.3rem;
		padding: 8px 0;
	}
	#process .list-title .num {
		font-size: 2.5rem;
		width: 44px;
		margin-right: 12px;
	}
	#process .list-title .num::before {
		width: 36px;
		height: 36px;
	}
	#process .float-box .img-wrap .img-box,
	#process .float-box .doc-box .img-box {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}
	#process-koban .doc-box .img-box:first-child,
	#process-koban .doc-box .img-box:last-child {
		width: 100%;
		margin-right: 0;
		margin-top: 0;
	}
	#process .asset-box .img-box,
	#process .asset-box .txt-box {
		width: 100%;
		float: none;
	}
	#process .asset-box .img-box .caption {
		text-align: right;
	}
	#process .flow-list {
		margin: 4rem 0 3rem;
	}
	#process .flow-list .flow-title {
		font-size: 2.3rem;
		margin: .5em 0;
	}

	#process-edo .flow-list li,
	#process-smelting .flow-list li,
	#process-smelting .flow-list li:nth-child(5),
	#process-smelting .flow-list li:nth-child(6) {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#process-edo .flow-list li .img-box,
	#process-edo .flow-list li .flow-description,
	#process-smelting .flow-list li .img-box,
	#process-smelting .flow-list li .flow-description {
		display: inline-block;
		vertical-align: top;
		box-sizing: border-box;
	}
	#process-edo .flow-list li .flow-description,
	#process-smelting .flow-list li .flow-description {
		height: auto !important;
		margin-top: 0;
	}
	#process-edo .flow-list li .img-box,
	#process-smelting .flow-list li > .img-box {
		width: 33%;
		margin-right: 2%;
	}
	#process-edo .flow-list li .flow-description,
	#process-smelting .flow-list li .flow-description {
		width: 63%;
	}
	#process-edo .flow-list li.arrow .img-box::before,
	#process-smelting .flow-list li .img-box::before {
		content: none !important;
	}
	#process-smelting .flow-list li:nth-child(6) .img-box .img-inner-box:first-child {
		margin-right: 0;
		margin-bottom: 10px;
	}
	#process-smelting .flow-list li:nth-child(6) .img-box .img-inner-box img {
		height: auto;
	}

	#heritage .heritage-type-list li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}
	#heritage .heritage-type-list li p {
		margin-bottom: 0;
	}
	#heritage .heritage-list li {
		width: 48.5%;
		margin-right: 3%;
		margin-bottom: 3%;
		padding: 2%;

		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
		padding: 20px;
	}
	#heritage .heritage-list li:nth-child(3n) {
		margin-right: 3%;
	}
	#heritage .heritage-list li:nth-child(2n) {
		margin-right: 0;
	}
	#heritage #ja-heritage .split-box {
		display: block;
	}
	#heritage #ja-heritage .split-box .img-box {
		margin-right: 0;
		margin-bottom: 10px;
	}

	#criteria .wh-box {
		padding: 20px;
	}
	#criteria ul.disc,
	#criteria ul.alpha {
		padding-left: 1em;
	}
	#criteria #authenticity-box .wh-box {
		padding: 12px 8px;
	}
	#criteria #authenticity-box ul {
		margin-right: 0;
		padding-left: 1em;
	}
	#criteria #authenticity-box ul:nth-child(odd) {
		width: 48%;
	}
	#criteria #authenticity-box ul:nth-child(even) {
		width: 52%;
	}

	#towards th {
		width: 8.4rem;
	}
	#towards-schedule .schedule {
		margin-top: 0;
	}
	#towards-schedule .schedule li {
		width: 100% !important;
		margin-bottom: 28px;
	}

	#towards-schedule .schedule li:last-child {
		margin-bottom: 0;
	}
	#towards-schedule .schedule li::before {
		content: none;
	}
	#towards-schedule .schedule li::after {
		content: '';
		position: absolute;
		bottom: -21px;
		left: 0;
		right: 0;
		width: 0;
		height: 0;
		margin: 0 auto;
		border-top: 14px solid #000;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
	}
	#towards-schedule .schedule li:last-child::after {
		display: none;
	}
	#towards-schedule .schedule li br {
		display: none;
	}
	#towards-action .wh-box-list > li {
		width: 100%;
		padding: 25px;
	}

	.plan-container .table-box table {
		margin-bottom: 4.5rem;
	}
	.plan-container .table-box th,
	.plan-container .table-box td  {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.plan-container .table-box table tr.head th:last-child {
		width: 96px;
	}
	.plan-container .table-box table tr.subhead th:nth-child(2) {
		width: 44px;
	}
	.plan-container .table-box .chapter-title {
		font-size: 2rem;
	}
	.plan-container .table-box .chapter-title .chapter-num {
		font-size: 1.6rem;
		display: block;
	}
	.plan-container .table-box .sub-chapter-title {
		font-size: 1.7rem;
	}
	.plan-container .table-box table {
		font-size: 1.3rem;
	}
	.plan-container .table-box td .num {
		margin-right: 5px;
	}
	.plan-container .table-box td .txt {
		width: 88%;
	}

	#conference-policy .wh-box-list li {
		width: 100%;
		margin-right: 0;
	}

	#delivery-lecture .split-box {
		display: block;
	}
	#delivery-lecture .wh-box .split-box.upper .half:first-child {
		margin-right: 0;
		margin-bottom: 5rem;
	}

	#lending-equipment .item-container .item-box .float-list > li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 0;
	}
	#lending-equipment .half-item-container .item-box {
		width: 100%;
		margin-right: 0;
	}

	#meguru #course-assets .asset .img-box {
		width: 75%;
	}

	#access #foreign-access {
		padding-top: 30px;
	}
	#access #foreign-access .btn-list li.btn:not(:last-child) {
		margin-right: 0;
		margin-bottom: 30px;
	}

	#particular_20071226 th,
	#particular_20071226 td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	#particular_20071226 th:last-child {
		display: none;
	}
	#particular_20071226 td:first-child {
		border-bottom: 0;
		padding-bottom: 0;
	}
}


/*20180731~0806追記*/

/* = Village
-------------------------------------------------------------- */
#village #page-title {
	background: url(../images/p_village_page_title_bg.png) no-repeat center center/cover;
}

#towards-action .wh-box-list > li .btn a {
	position: relative;
	background: #9f311e;
}
#towards-action .wh-box-list > li .btn a::before {
	content: '';
	position: absolute;
	top: 0;
	right: 12px;
	bottom: 0;
	width: 8px;
	height: 8px;
	margin: auto;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}

#towards-archive .archive-links > .link > a {
	position: relative;
	text-decoration: none;
	padding-left: 1.5em;
}
#towards-archive .archive-links > .link > a::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	width: 0.6rem;
	height: 0.6rem;
	border-top: 1px solid #231815;
	border-right: 1px solid #231815;
	transform: rotate(45deg);
}



@media screen and (max-width: 768px) {
	#about-overview .item-box.sub + .item-box.sub {
		margin-left: 0;
	}
}
/*以上、20180731~0802追記*/

/* = #kirarium
-------------------------------------------------------------- */
#kirarium #page-title {
	background-image: url('../images/p_kirariumu_page_title_bg.jpg');
}
#kirarium .kirariumu-access .left,
#kirarium .kirariumu-access .right {
	width: 47.5%;
}
#kirarium .kirariumu-access p:not(:first-child) {
	margin-top: 1.5rem;
}
#kirarium .kirariumu-access {
	margin-bottom: 3.0rem;
}
#kirarium .kirariumu-access .wh-box-list {
	margin-top: 3.0rem;
}
#kirarium .kirariumu-access .wh-box-list .detail {
	text-align: left;
	font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
	#kirarium .kirariumu-access .left,
	#kirarium .kirariumu-access .right {
		float: none;
		width: 100%;
		text-align: center;
	}
	#kirarium .kirariumu-access p {
		margin-top: 1.5rem;
	}
	#kirarium .wh-box-list {
		margin-top: 3.0rem;
	}
}

/* = 20210622
-------------------------------------------------------------- */
#conference-information {
	position: relative;
}
#conference-information .show-more {
	position: absolute;
	top: 25px;
	right: 0;
}
@media screen and (max-width: 768px) {
	#conference-information .show-more {
		top: 15px;
	}
}